.breadcrumbs {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 20px 0 0;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .breadcrumbs {
    margin-bottom: 60px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ) {
  .breadcrumbs {
    font-size: 14px;
  }
}
@media (max-width:  767px ) {
  .breadcrumbs {
    display: none;
  }
}
.breadcrumbs li {
  padding-left: 0;
}
.breadcrumbs li:after {
  content: "/";
  margin-left: 5px;
}
.breadcrumbs li:last-child:after {
  content: none;
}
.breadcrumbs li.active,
.breadcrumbs li:active {
  text-decoration: none;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
}
.breadcrumbs li .active {
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
}
.breadcrumbs a {
  color: inherit;
  text-decoration: none;
}
.breadcrumbs a:hover,
.breadcrumbs a:focus {
  text-decoration: underline;
  color: #1f6f9c;
  font-weight: normal;
}
